Incompatible with FF Not yet rated

Or so 0.2.7 says. What a pain. Hope I have a backup somewhere. I really have gotten dependent on my custom \"Close Tab\" button, now this.\r\n
=== next day ===
I got 0.2.6 running again. But it may not have been the fault of CB. Had several other extensions claim incompatibility at the same time.
Whew, I was having withdrawal symptoms.

This review is for a previous version of the add-on ( 

Have a bug ?

Provide the detailed description at